@charset "utf-8";
/* CSS Document */

html {
  scroll-behavior: smooth;
}

body{
	font-family: 'Cormorant Infant', serif;
	background: white;
	color:red;
}

a{
	color:#ae9a65;
}

a:hover{
	color:white;
}

h1{
	font-family: 'Cormorant Infant', serif;
	font-size: 60px;
}

@media (max-width:900px){
	h1{
	font-size: 42px;
	line-height: 1;
}
}

h3{
	font-family: 'Cormorant Infant', serif;
	font-size: 30px;
	font-weight: 500;
}

p{
	font-size: 21px;
}

.promo{
	height: 100vh;
	overflow: hidden;
}

.cover{
	background: url("img/cover.jpg") no-repeat center center;
	position: relative;
	background-size: cover;
}

@media (max-width:900px){
	.cover{
	background: url("img/cover_mobile.jpg") no-repeat center center;
	position: relative;
	background-size: cover;
}
}

.promo-title{
	position: absolute;
	top:20%;
	left:0;
	right:0;
	margin: auto;
}

@media (max-width:900px){
	.promo-title{
	top:10%;
}
}

.logo{
	width: 150px;
}

@media (max-width:900px){
	.logo{
	width: 120px;
}
}

.down{
	position: absolute;
	bottom:70px;
	left:0;
	right:0;
	margin: auto;
}

.down img{
	width: 48px;
}

.second-cover{
	background: url("img/miko1.jpg") no-repeat fixed;
	background-position: right;
	width: 100%;
	height: 700px;
}

@media (max-width:900px){
	.second-cover{
	background-attachment: inherit; 	
	background-position: right;
	width: 100%;
	height: 300px;
	background-size: cover;
	margin-top: 15px;
}
}

.third-cover{
	background: url("img/miko3.jpg") no-repeat ;
	background-position: left;
	width: 100%;
	height: 100%;
}

@media (max-width:900px){
	.third-cover{
	background-attachment: inherit; 	
	background-position: right;
	width: 100%;
	height: 100%px;
	background-size: cover;
	margin-top: 15px;
}
}

.fourth-cover{
	background: url("img/miko4.jpg") no-repeat fixed;
	background-position: right;
	width: 100%;
	height: 700px;
}

@media (max-width:900px){
	.fourth-cover{
	background-attachment: inherit; 	
	background-position: right;
	width: 100%;
	height: 300px;
	background-size: cover;
	margin-bottom: 15px;
}
}

.preview img{
	border:1px solid #fdfdfc;
}

.miko-one-cover{
	background: url("img/cover_3.jpg") no-repeat center center;
	padding: 250px 0;
	background-size: cover;
}

@media (max-width:900px){
	.miko-one-cover{
	background: url("img/cover_3.jpg") no-repeat 60% center;
	padding: 250px 15px;
}
}

.miko-one-cover p, .miko-two-cover p, .location-cover p{
	max-width: 500px;
	left:0;
	right:0;
	margin: auto;
}

.miko-two-cover{
	background: url("img/cover_4.jpg") no-repeat center center;
	padding: 250px 0;
	background-size: cover;
}

@media (max-width:900px){
	.miko-two-cover{
	padding: 250px 15px;
}
}

.about{
	background:rgba(16,40,27,0.90);
	display:inline-block;
	padding:30px;
}

.location-cover{
	background: url("img/cover_8.jpg") no-repeat center center;
	padding: 250px 0;
	background-size:cover;
}

@media (max-width:900px){
	.location-cover{
	background: url("img/cover_8.jpg") no-repeat 70% center;
	padding: 250px 15px;
}
}

.description{
	font-size: 18px;
}

.around .table{
	color:#ae9a65;
}

.description p{
	background: #ebebeb;
	padding: 30px;
}

.description ul{
	padding-left: 20px;
}

.description li{
	font-size: 18px;
}

.description h2 img{
	height: 16px;
	margin-top: -4px;
}

.book-btn{
	background:#ae9a65;
	color:white;
	border:0;
}

.book-btn:hover{
	background:#333d23;
	color:#ae9a65;
}

.airbnb{
	background: #ebebeb;
	padding: 100px;
}

.titlecover{
	position: relative;
}

.titlecover h1, .titlecover h2{
	position: absolute; 
	left:0; 
	right:0; 
	margin:auto; 
	top:40%;
}

@media (max-width:900px){
	.titlecover h1, .titlecover h2{ 
	top:25%;
		padding: 0 15px;
}
}

@media (max-width:900px){
	h2{ 
	font-size: 18px;
}
}

@media (max-width:900px){
	.panorama{ 
	padding: 0 15px;
}
}

.book a{
	text-decoration: underline;
}

.book a:hover{
	text-decoration: none;
}

.book-owl{
	position: fixed;
	top:50%;
	right:0;
	z-index: 999;
}

.book p{
	max-width:420px;
	line-height: 1;
	margin: auto;
}
